/* wp-custom-css */

button#submit i {
    position: relative;
    top: 4px;
    left: 7px;
}

.l-subheader-cell.at_right .w-image.ush_image_2 a {
    display:flex;

}

.author-box .elementor-image-box-content {
    border-radius: 18px;
    background: #FAFAFA;
    margin-top: -60px;
    padding-top: 50px;
    padding-bottom: 10px;
}
.single-post .w-hwrapper.valign_top {
   
    margin-top: 10px;
}
.single-post img { width: 100%; }
.l-header.shadow_thin .l-subheader.at_middle, .l-header.shadow_thin .l-subheader.at_bottom {
    box-shadow: 0 0px 0 rgba(0,0,0,0.0) !important;
}

input.wpcf7-form-control.inside_label {
    
    padding-left: 3rem !important;
}

textarea.wpcf7-form-control.inside_label {
padding-left: 3rem !important;
}

div#subscriptionsformblog {}

div#subscriptionsformblog div#wpcf7-f86-p850-o1 {}

div#subscriptionsformblog div#wpcf7-f86-p850-o1 .row.lab_sp2 {
    display: flex;
}

div#subscriptionsformblog div#wpcf7-f86-p850-o1 .row.lab_sp2 input[type="email"] {
   border: 2px solid #000;
    height: 51.2px;
    max-width: 381px;
    color: #A7A7A7;
    font-family: Inter !important;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 155%;
}

div#subscriptionsformblog div#wpcf7-f86-p850-o1 .row.lab_sp2 input[type="submit"] {
    border-radius: 0px;
    background: #000;
		    margin-top: 7px;
}

div#subscriptionsformblog div#wpcf7-f86-p850-o1 .row.lab_sp2 input[type="email"]:focus {
    box-shadow: none;
}


/* blog page */

div#blog-list {
       display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-column-gap: 45px;
    grid-row-gap: 50px;
}

.post:nth-child(-n+4) {
  grid-column: span 3 !important;
}


.post:nth-child(-n+4) .articlepostthumbnailurl {
    height: 350px;
}
.post {
  grid-column: span 3;
}
.post .category_and_date_wrapper {
    transform: translate(0px, 48px);

}
.articlepostthumbnailurl .category_and_date_wrapper{
	font-size: 18px !important;
    font-style: normal !important;
    font-weight: 500 !important;
}


div#blog-list .postlistingwrap h2 {
color: #000;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 155%;
    margin-top: 10px;
    margin-bottom: 10px;
}

.postlistingwrap p {
    color: #424242;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 155%;
}

.articlepostthumbnailurl {
    width: 100%;
   
	position:relative;
}

.articlepostthumbnailurl img {
    width: 100%;
    height: 100%;
}

div#categories button {
    color: #000;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    padding: 15px 25px;
    line-height: 155%;
    background: #0000;
    border-bottom: 3px solid #0000;
}

div#categories {margin-bottom: 25px;}

div#categories  button.category-btn.active {
    border-bottom: 3px solid #000;
}

div#categories {
    margin-bottom: 25px;
    border-bottom: 0.5px solid #B4B4B4;
}

.articlepostthumbnailurl .category_and_date_wrapper {
  position: absolute;
    bottom: 0;
    width: 100%;
    background: rgba(255, 255, 255, 0.60);
    display: flex;
    justify-content: space-between;
    padding: 9px 20px;
    color: #000;
    font-family: Inter;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 155%;
}

.datewrap {
    position: relative;
    padding-left: 30px;
    /* line-height: 0px; */
    padding-top: 2px;
}

.datewrap:before {
    position: absolute;
    content: "";
    height: 20px;
    width: 20px;
    background: url('/wp-content/uploads/2023/07/dateicon.svg');
    left: 0;
    top: 0px;
    background-repeat: no-repeat;
    background-size: 100%;
}

.category_and_date_wrapper .categorywrap {
    padding-left: 30px;
}

.datewrap {
    position: relative;
    padding-left: 30px;
    /* line-height: 0px; */
    padding-top: 2px;
}

.datewrap:before {
    position: absolute;
    content: "";
    height: 20px;
    width: 20px;
    background: url('/wp-content/uploads/2023/07/dateicon.svg');
    left: 0;
    top: 0px;
    background-repeat: no-repeat;
    background-size: 100%;
}

.category_and_date_wrapper .categorywrap {
    padding-left: 30px;
    position: relative;
}

.category_and_date_wrapper .categorywrap:before {
    position: absolute;
    content: "";
    height: 20px;
    width: 20px;
    background: url('/wp-content/uploads/2023/07/caticon.svg');
    left: 0;
}

.link img {display: inline;transform: translateY(5px);margin-left: 5px;}

.link a {
color: #000;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 155%;
    margin: 25px 0px;
    transition: ease .5s;
    display: inline-block;
}


.link a:hover {
    color: #e09500;
}

div#pagination {
    text-align: center;
	margin-bottom:100px;
}

div#pagination a,div#pagination span {
    width: 42px;
    display: inline-block;
    width: 42px;
    padding: 7px 14px 7px 16px;
    justify-content: center;
    align-items: center;
    border: 1px solid #000;
    background: #FFF;
    color: #fff;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 155%;
}
div#blog-list{
	margin-bottom:60px;
}

span.page-numbers.current {
    background: #FFA300 !important;
    color: #fff;
    border-color: #FFA300 !important;
}

div#pagination a {
    color: #000;
		margin-left:10px;
}

.post:nth-child(-n+4) .category_and_date_wrapper {
    color: #000;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 155%;
}

.post:nth-child(-n+4) .category_and_date_wrapper .datewrap:before, .post:nth-child(-n+4) .category_and_date_wrapper .categorywrap:before {
    top: 4px;
}

@media only screen and (max-width:767px){
	
element.style {
}
div#blog-list {
    margin-bottom: 60px;
}
div#blog-list {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-column-gap: 0px;
    grid-row-gap: 50px;
}

	
div#subscriptionsformblog div#wpcf7-f86-p850-o1 .row.lab_sp2 {
    display: flex;
    flex-flow: column;
}
	
	div#subscriptionsformblog div#wpcf7-f86-p850-o1 .row.lab_sp2 input[type="submit"] {
    border-radius: 0px;
    background: #000;
    margin-top: 7px;
    width: 100%;
}

div#subscriptionsformblog div#wpcf7-f86-p850-o1 .row.lab_sp2 input[type="email"] {
    border: 2px solid #000;
    height: 51.2px;
    max-width: 100%;
	}
}

.wpcf7-response-output {
    color: #DC3432;
}

.wpcf7 form.sent .wpcf7-response-output {
    border-color: #000202;
    color: #000202;
    text-align: center;
}

.wpcf7 form.invalid .wpcf7-response-output{
	  border-color: #dc347a;
	  color:#dc347a;
    text-align: center;
}



/* media 767px */

@media only screen and (max-width: 767px) {
	.post:nth-child(-n+4) .articlepostthumbnailurl {
    height: 180px !important;
}
	
.articlepostthumbnailurl .category_and_date_wrapper {
    bottom: -35px !important;
	}
	
.form-ct .row_r.contactpageform .submit-btn button#submit {
    width: 100%;
}
	
#page-header .w-image.ush_image_1 img{
    width:50px;
    height:50px;
    top:-10px;
    position:relative;
}	
}	

/*  */
.row_r.contactpageform input.wpcf7-form-control.wpcf7-text.wpcf7-phonetext {
    padding-left: 110px !important;
} 

#custom-form .wpcf7-phonetext.wpcf7-validates-as-required.wpcf7-validates-as-phonetext.inside_label {
    padding-left: 110px !important;
}

.selected-flag {
    min-width: 100px !important;
}
.separate-dial-code input.wpcf7-validates-as-phonetext {
    padding-left:110px !important;
}



/* us-design-options-css */
.us_custom_c0b36b58{background:#F4F4F4!important}.us_custom_1b04de86{font-size:14px!important}.us_custom_8a45fa20{color:#1a1a1a!important;font-size:18px!important;font-weight:700!important}.us_custom_f8d16551{color:#1a1a1a!important;font-size:18px!important;font-weight:800!important}.us_custom_1f257949{text-align:left!important}.us_custom_3a69d467{margin:0px!important;background:#F4F4F4!important;padding:0px 0px 10px 0px!important}.us_custom_67b69373{color:#505050!important;text-align:center!important;font-size:14px!important;font-weight:300!important}@media (min-width:1025px) and (max-width:1380px){.us_custom_3a69d467{padding:0px!important;margin:0px!important}}@media (min-width:601px) and (max-width:1024px){.us_custom_3a69d467{padding:0px!important;margin:0px!important}}@media (max-width:600px){.us_custom_c0b36b58{padding-bottom:3rem!important}.us_custom_3a69d467{padding:0px 0px 10rem 0px!important;margin:0px 0px 5rem 0px!important}}